pycodestyle
pylint
pytest
pytest-bdd
pytest-cov
pytest-json-report
pytest-forked
pytest-mock
pytest-xdist
pytest-repeat
coverage
pyyaml
prometheus_client
enum34
grpcio
grpcio-tools
googleapis-common-protos
scapy
ansicolors
# no git available in test container
#git+https://github.com/CommitThis/async-packet-test.git
https://github.com/CommitThis/async-packet-test/archive/refs/heads/main.zip
